nz-table(#table, [nzData]="executions", [nzShowPagination]="false")
  thead
    tr
      th Module
      th Status
      th Submitted at
      th Ended at
  tbody
    ng-container(*ngFor="let item of table.data; trackBy: trackItemById")
      ng-container(*ngTemplateOutlet="tableItem; context: { $implicit: item }")
